Bug 8213 - [UPDATE REQUEST] totem 3.22.0 -> 3.22.1
: [UPDATE REQUEST] totem 3.22.0 -> 3.22.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 15:08 MSD by Nemial
Modified: 2017-08-16 13:09 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-08-09 19:03:57 MSD
please, add lua-socket to requirements and up lua-socket in repos
Comment 3 Vladimir Potapov 2017-08-11 10:21:52 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-08-16 08:29:14 MSD
totem-3.22.1-1
https://abf.io/build_lists/2886062
https://abf.io/build_lists/2886060

lua-socket-3.0-0.20170810.1
https://abf.io/build_lists/2886058
https://abf.io/build_lists/2886059

dleyna-connector-dbus-0.3.0-1
https://abf.io/build_lists/2885629
https://abf.io/build_lists/2885630

dleyna-server-0.6.0-1
https://abf.io/build_lists/2885192
https://abf.io/build_lists/2885191

dleyna-core-0.6.0-1
https://abf.io/build_lists/2885062
https://abf.io/build_lists/2885056
**************************** Advisory *****************************
New bugfix totem 3.22.1 and add to Requires dleyna and lua-socket
*******************************************************************
QA Verified